Support » Plugin: Backup and Staging by WP Time Capsule » PHP7.1 Error Report

  • Resolved laughingbear88023

    (@laughingbear88023)


    SiteGround is updating all installations to use PHP7.1 as recommended by WordPress. Their upgrade functionality includes a scan to find deprecated or unsupported PHP functions. This is the report from that scan.

    6150 | ERROR | Function set_magic_quotes_runtime() is deprecated since PHP 5.3 and removed since PHP 7.0
    6183 | ERROR | Function set_magic_quotes_runtime() is deprecated since PHP 5.3 and removed since PHP 7.0

    I really want to continue using WPTC because I think it’s a great plugin and helps me rest comfortably knowing I have my own off-site backup. I’d hate to see my backups not happen because of a single function.

    Hope you can update this.

Viewing 1 replies (of 1 total)
  • Plugin Author WPTimeCapsule

    (@wptimecapsule)

    Hi there,

    Thanks for bringing your concern to our attention. We are already aware of this warning.
    The error comes from a library which we aren’t using for backup/restore.
    It is only used when you restore the site via the bridge which hardly happens.
    So I kindly request you to not to worry about this matter, and we will fix the problems with our library ASAP.

Viewing 1 replies (of 1 total)
  • The topic ‘PHP7.1 Error Report’ is closed to new replies.